html,body {height: 100%;}

.brd {border: 1px solid #000000;}
.brr {border: 1px solid #ff0000;}
.brg {border: 1px solid #00ff00;}
.brw {border: 1px solid #ffffff;}


.site-header {
    background: #000;
    min-height: 92px;
}
.site-header .navbar {
    min-height: 92px;
    padding: 0;
}
.site-logo img {
    width: 82px;
    height: 82px;
    border-radius: 50%;
    object-fit: cover;
}
.navbar-nav li>a {
	color: #fff;
	font-weight: 600;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255,255,255,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.mik-navbar-container {
	padding: 5px 0 5px 0;
}
.mik-navbar-toggler {
	border: 2px solid #fff;
	margin-right: 10px;
}
.main-menu {
	border-top: 0px solid #f1f1f1;
	padding: 15px 10px 15px 15px;
}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler:focus-visible {
    box-shadow: none !important;
    outline: none !important;
}
.hero-section {
    background: #0b0b0b;
    color: #fff;
	background-image: url("/assets/templates/img/main/photo1.jpg.webp");
    background-repeat: no-repeat;
    background-position: 130% 50%;
    background-size: auto 100%;
}

.hero-content {
    /*background: #0b0b0b;*/
    display: flex;
    align-items: center;
}

.hero-text {
    padding: 120px 70px 80px 40px;
}

.hero-text h1 {
    font-size: 62px;
    line-height: 1.25;
    font-weight: 700;
    margin-bottom: 55px;
}

.hero-text p {
    font-size: 23px;
    line-height: 1.65;
    margin-bottom: 70px;
}

.hero-btn {
    min-width: 290px;
    padding: 22px 40px;
    border-radius: 20px;
    background: #ff7f61;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border: none;
}

.hero-btn:hover {
    background: #ff6f4d;
    color: #fff;
}

.hero-image {
    min-height: 100vh;
    background-image: url("/assets/templates/img/main/photo1.jpg.webp");
    background-size: cover;
    background-position: center;
}
.hero-text h1 {
	color: #fff;
	font-size: 42px
}
.hero-text p {
	color: #fff;
	font-size: 16px
}
